Sprockets e openGLLibrary misteriosi!!!

Un misto di vari argomenti di discussione tutti a base di Mele Apple. Novità, soluzione di problemi, curiosità e dibattiti.

Moderatori: Collaboratori, ilMac.net Staff

Messaggioda Claudio » sab dic 29, 2001 7:21 pm

Cari amici vi chiedo una cortesia, darmi un perché non riesco a inserire InputSprockets 1,7 nel mio MacOS8,6 ("To install GameSprockets 1.7.5 requires either a US English or International English Mac OS, a PowerPC Processor and USB Software version 1.1 or newer") e perché non posso far girare Strata 3D (progr. di grafica), mi manca openGLLibrary, ma dove lo trovo? GRAZIE e Buone Feste. Claudio
Claudio
Promettente
 
Messaggi: 28
Iscritto il: sab dic 29, 2001 2:00 am
Località: VICENZA

Messaggioda Forna » dom dic 30, 2001 9:02 am

A questo undirizzo,(http://www.info.apple.com/support/downloads.html) forse puoi trovare gli aggiornamenti che cerchi!
Hellooo!!:-)
Forna
Amicone
 
Messaggi: 113
Iscritto il: mer dic 26, 2001 2:00 am
Località: Cremona

Messaggioda Antonio » dom dic 30, 2001 11:48 am

Claudio, probabilmente hai scaricato una versione degli sprockets non localizzata.
Il sistema ti dice che non puoi installarli in quanto non possiede il sistema operativo nella stessa lingua.
Vai sul sito Apple e scaricati la versione per il sistema italiano, la stessa cosa per opengl.

Antonio
Cambia il mondo una persona alla volta
Avatar utente
Antonio
Staff - Amministratore
 
Messaggi: 1851
Iscritto il: dom nov 11, 2001 2:00 am
Località: Avellino

Messaggioda Claudio » dom dic 30, 2001 7:37 pm

Grazie delle risposte.
Purtroppo è proprio da lì che ho scaricato la versione che ritenevo idonea. Forse nel mio sistema operativo manca qualcosa? Uso il Mac OS T1-8.6. Questo può servire?
Neppure con openGLlibrary ho avuto maggior fortuna, sono imbranato o...sfigato? :sad:
Vorrei uscire da questo vicolo cieco. Devo installare OS9?. Non vorrei.
Grazie C.
Claudio
Promettente
 
Messaggi: 28
Iscritto il: sab dic 29, 2001 2:00 am
Località: VICENZA

Messaggioda palmy » dom dic 30, 2001 7:42 pm

Quella di avere l'estensione e l'OS nella stessa lingua, spesso è una fissazione dei programmatori. Io, il piu' delle volte, me la cavo smanettando un po' con ResEdit, che ti permette con molta facilità di cambiare la nazionalità a cio' che vuoi.

Ciao!

<font size=-1>[ Questo messaggio è stato modificato da: palmy (Team) il 2001-12-30 18:45 ]</font>
palmy
Staff - Content Manager
 
Messaggi: 1867
Iscritto il: dom nov 11, 2001 2:00 am
Località: Milano

Messaggioda Forna » lun dic 31, 2001 11:28 am

Io uso l' OS 9.2.2 e gli InputSprockets sono alla 1.7.1!
Se non puoi installarli da programma, prova a usare quest'applicazione"TomeViewer ".
TI permette di estrappolarli dall' installer e metterli, manualmente, nella cartella sistema.
Se compri delle riviste per Mac con allegato il CD, di solito la trovi sempre!
Posso mandartelo per posta, ma penso sia circa 1MB!
L'indirizzo Int. non lo conosco.
Hellooo!!:-)
Forna
Amicone
 
Messaggi: 113
Iscritto il: mer dic 26, 2001 2:00 am
Località: Cremona


Torna a ilMacEdonia

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite

cron